.eng {
    direction: ltr !important;
         text-align: left !important;
}

    .eng input {
        direction: ltr !important;
        text-align: left !important;
    }

        .eng input:focus {
            border-right: 0 !important;
            border-left: 4px solid blue !important;
            margin-right: -2px;
        }

    .eng .form-control1 {
        padding: 0 0 0 4px;
    }

.eng2 {
    text-align: left !important;
    direction: ltr;
}

.shkbox {
    height: 20px !important;
}
.delbtn,.celbtn
{
    background-color:#f26100 !important;
    text-decoration:none;
    background-image:none;
}
.grdbtn
{
    background-color:#1a497c;
    color:white;
    text-decoration:none;
    background-image:none;
}
.grdbtn:hover
{
  background-color:#f2f2f2 !important;
      color:#222 !important;
}
input[type=text]:focus, input[type=select]:focus {
    border-right: 4px solid blue !important;
}
.CLIC
{
   border-bottom:1px solid red;
}
.CLIC:hover {
       border-bottom:1px solid blue;
       cursor:pointer;
}
.TextAreaStyle, .CuteEditorFrameContainer {
}

.MSTRDIV {
    padding-top: 1px;
    margin-bottom: 0;
    float: right;
    width: 100%;
    min-height: 150px; /* margin-right:1%; */
    background-color: #fff;
}

.rd {
    float: right;
    position: absolute;
}

.ld {
    width: 50px;
    background-color: red;
    height: 400px;
}

.clrLine {
    width: 100%;
    float: right;
}

.cust {
    position: absolute;
   margin-top:130px !important;
  
}
    .cust img {
        cursor:pointer
    }



.clrLine hr {
    display: none;
    width: 0;
}

.settingsID {
    display: block !important;
    left: 0px;
    margin-top:50px;
    position: absolute;
    list-style: none;
    z-index: 10;
    padding-right:0;
}

.archive {
    position: absolute;
    list-style-type: none;
    list-style-image: none;
    left: 11%;
    margin-top: -50px;
    cursor: pointer;
}

.Detail {
    width: 98%; /* max-width: 100%; */
    padding: 3px 0;
    margin-top: 0;
    margin-bottom: 0;
    float: right;
    text-align: right;
    direction: rtl;
    border-top: 1px dashed rgba(0,0,0,.2);
}

.files {
    padding-bottom: 10px;
    /*border-bottom: 1px dotted rgba(0,0,0,.2);*/
    float: right;
    width: 95%;
}

    .files h2 {
        font-size: 10px;
    }

    .files li {
        float: right;
        width: 95%;
    }

.SrchGrid {
    border-radius: 0 7px 0 0;
    -moz-border-radius: 0 7px 0 0;
    -webkit-border-radius: 0 7px 0 0;
    border-width: 10px;
    position: absolute;
    padding: 0 5px 0 5px;
    direction: ltr;
    left: 0;
    width: 10px;
    height: 3px;
    background-color: #333;
    z-index: 50;
    overflow: hidden;
    top: 20px;
    display: none;
}

.BTNGRID {
    float: right;
    top: 0;
    width: 100%;
}

.SRCHTITLE:hover {
    font-size: 14PX;
    cursor: pointer;
    color: #fff;
    background-color: #f26100;
}

.SRCHTITLE {
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
    background-position: 44px 2px;
    border-radius: 0 0 7px 0;
    -moz-border-radius: 0 0 7px 0;
    -webkit-border-radius: 0 0 7px 0;
    color: #fff;
    padding: 2PX 15px 2px 5px;
    margin-right: -1%;
    margin-left: -1px;
    background-color: #666;
    height: 24PX;
    text-align: right;
    font-weight: bolder;
    font-size: 13PX;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url('/manage/images/search2.png');
}

.GridDetail {
    overflow: auto;
    height: 85%;
    width: 100%;
    float: right;
    text-align: right;
    direction: rtl;
    background-color: #fff;
}

.Detail {
    margin-top: 1PX;
}

.DetailGrid {
    overflow: auto;
    width: 100%;
    float: right;
    /* min-height: 200px; */
}

.div_ctr {
    position: relative;
    float: right;
    margin-left: 1%;
}
.div_ctr .div_ctr {
    padding:0;
    margin:0;
}

    .div_ctr span {
    }

.dxeMemoEditAreaSys {
    padding: 5px 0 0 0 !important;
}

#div_ctr {
    position: relative;
    float: right;
}

    #div_ctr span {
        font-weight: bold;
    }

.div_ctr_req {
    color: #af1f1f !important;
}

.ctrbody {
    float: right;
    width: 100%;
    padding: 5px 0 5px 0;
    padding-top: 0;
}

#btnhelp {
    /* float: right; */
    position: absolute;
    width: 30px;
    height: 30px;
    top: 23px;
    display: inline;
    text-decoration: None;
    color: TRANSPARENT;
    z-index: 9;
    /* left: 10px; */
    background-image: url('Img/helps.png');
    background-repeat: no-repeat;
    display: block;
    /* margin-top: -30px; */
    right: 0;
}

.tip_trigger, .tip_trigger2 {
    width: 24px;
    max-height: 24px;
    background-repeat: no-repeat;
}

    .tip_trigger img, .tip_trigger2 img {
        width: 14px;
    }

    .tip_trigger .archive {
        font-size: 11pt;
        font-weight: 700;
    }

        .tip_trigger .archive img {
            width: 48px;
            height: 48px;
        }

.tip_trigger {
    margin-left: 0px;
}

.tip_trigger2 {
    background-image: url('Img/help2.png');
    z-index: 1;
    display: none;
}

    .tip_trigger2 .tip2 {
        left: 2px;
    }

.tip_trigger .tip {
    right: -40px;
}

.tip_trigger:hover span.tip, .tip_trigger2:hover span.tip2 {
    display: inline;
}

.tip2 {
    color: #fff;
    background: #1d1d1d;
    padding: 10px;
    position: absolute;
    text-align: right;
    top: 0;
    display: none;
    min-width: 600px;
    z-index: 999999999999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.tip {
    color: #fff;
    background: #1d1d1d;
    padding: 10px;
    position: absolute;
    text-align: right;
    top: 0;
    display: none;
    min-width: 300px;
    z-index: 999999999999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .tip p, .tip2 p {
        margin-bottom: 5px;
    }

.ctrTIT {
    margin-top: 10PX;
    margin-bottom: 5PX;
    color: gray;
}

.ctrid {
    float: right;
    width: 99%;
    padding: 0 0 3px 1%;
    line-height: 22px;
    font-weight: 700;
    overflow: hidden;
    min-height:23px;
}

.ctrid1 {
    float: right;
    width: 96%;
    padding: 0 2px 0 2px;
    line-height: 18px;
    font-size: 95%;
    font-weight: 700;
    overflow: hidden;
}

.ctrbody1 {
    float: right;
    width: 96%;
    line-height: 18px;
    padding-top: 0;
    font-size: 95%;
}

.clear1 {
    float: right;
    width: 100%;
    padding: 0;
    margin: 0;
    border-width: 0;
}

.colps {
    float: right;
    padding-bottom: 2px;
    font-size: 20px;
    color: red;
    border: solid 0 gray;
    display: none;
}

    .colps:hover {
        color: blue;
        cursor: pointer;
    }

#reqfiles {
    float: right;
    width: 100%;
    
  display:none;
}

    #reqfiles h2 {
        margin-top: 0;
        cursor: pointer;
        color: blue;
        font-size:15pt;
    }

        #reqfiles h2:hover {
            text-decoration: underline;
        }

#fileslink li {
    padding-bottom: 10px;
    list-style: none;
    float: right;
    margin-left: 10px;
      font-size:9pt;
}

#fileslink img {
    padding-right: 10px;
    cursor: pointer;
}

#fileslink {
    float: right;
    padding: 7px 1% 0 1%;
    font-weight: 700;
    margin-bottom: 5px;
      background-color:#f6cebf;
      width:100%;
    

}

.BTN {
    float: right;
    width: 100%;
    padding: 8px 0% ;
    border-top: 1px dashed red;
    margin-bottom: 5px;
}

.BTNDIV {
    float: right;
    margin: 5PX;
}

    .BTNDIV:hover {
    }

.GCSTYLE {
    margin: 10px;
    text-align: right;
    height: 20px;
}

.HeaderStyleDefault {
    text-align: right;
    height: 30px !important;
    padding: 2px;
}

.EditCellStyleDefault {
    background-color: blue;
}

.SelectedRowStyleDefault {
    height: 25px;
}

.RowAlternateStyleDefault {
    background-color: #f5f5f5;
}

.RowStyleDefault2 * {
    border-width: 0;
    padding-right: 3px;
}

.gridControl {
    height: 20PX !important;
    border: 0 solid gray !important;
}

.FrameStyle {
    color: #000;
    background-color: #36c;
    padding: 0 10px 10px 0;
}

.BTNlbl {
    float: right;
    font-size: 17px;
    width: 99%;
    min-height: 25px;
    text-align: right;
    padding: 5px 1% 3px 0%;
    z-index: 5;
}

.loading {
    right: 30%;
    position: fixed;
    z-index: 10;
}

.COLVALUE {
    width: 200px;
}

.text_title {
    font-size: 9pt;
    color: gray;
    width: 100px;
    font-weight: 400;
}

.dxeEditAreaSys {
    height: auto !important;
    min-height: 15px;
}

.captchaDIV {
    padding-bottom: 10PX;
}

#filesupld {
    margin-top: 20px;
    margin-bottom: 30px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 4px 4px 14px #000;
    -webkit-box-shadow: 4px 4px 14px #000;
    box-shadow: 4px 4px 14px #000;
}

#mypanel {
    position: absolute;
    left: 0;
    height: 0;
    width: 0;
    overflow: hidden;
    z-index: 999;
}

#filesupld2 {
    border: 0;
}

#modal-close, #modal-close_s {
    position: absolute;
    top: 10px;
    right: 10px;
}

#modal-background, #modal-background_s {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #222;
    opacity: .5;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    z-index: 1000;
}

#modal-content, #modal-content_s {
    background-color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    display: none;
    height: 80%;
    left: 5%;
    padding: 3% 1% 1%;
    position: fixed;
    width: 88%;
    z-index: 1000;
    max-width: 90%;
    margin-top: 10px;
}

    #modal-background.active, #modal-content.active, #modal-background_s.active, #modal-content_s.active {
        display: block;
    }
